/*
Theme Name:     Tech and Me
Theme URI:
Description:    Tech and Me
Author:         Matthew Weston
Author URI:
Template:       flatible
Version:        1.0
*/

@import url("../flatible/style.css");

body{background:#000}
.navbar-default .navbar-nav>li>a { border: 1px solid #666; }
.navbar-default .navbar-nav>li>a.active { border: 1px solid #333; }
.navbar-default .navbar-nav>li>a:hover { background-color: #666; }
.contact-full #contact-form input[type="text"], #contact-form textarea { border-color: #fff; color: #fff; }
.contact-info ul li span.label { padding: 11px 13px; min-width: 45px; }
.contact-info { text-align:center; }
.contact-info ul li { display: inline-block; padding-right: 20px; }
.contact-info { margin-bottom: 110px; margin-top: 0px; }
.section .contact-info a, .section .contact-info a:hover { text-decoration: none; }
.section .contact-info a:hover, .section:nth-child(2n) .contact-info a:hover { color: #ccc; }
.btn-inverse:hover, .section a.btn-inverse:hover { background-color: #666666; color: #fff; }
.btn-inverse, .section a.btn-inverse { background-color: #1abc9c; color: #fff; }
.section a.btn-inverse.read-more i, a.btn-inverse.read-more i, .btn-inverse:hover i, .section a.btn-inverse:hover i { color: #fff; }
.section a { color: #1ABC9C; text-decoration: underline; }
.section a:hover { color: #1ABC9C; text-decoration: none;}
.section:nth-child(2n) a, .section:nth-child(2n) a:hover { color: #fff; }
.section:nth-child(2n) h2, .section:nth-child(2n) p { color: #fff; }
.post a, .post a:hover { color: #fff; }
.blog-post { border-radius: 5px; padding-top: 1px; }
.has-post-thumbnail > a img {
    margin: 0px auto;
    display: block;
}
.section p { color: #333; }
.row.thumbnails { text-align: center; }
.row.thumbnails a img { border-radius: 4px; }
.row.thumbnails a.img {
  display: inline-block;
  padding: 8px 8px 4px;
  margin-bottom: 20px;
  line-height: 1.428571429;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.row.thumbnails a.img:focus, .row.thumbnails a.img:hover {
  background-color: #1abc9c;
}
.admin-bar .navbar { top: 30px; }
.top10 { margin-top:10px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }

/* Responsive fix for navigation */
.navbar-brand {  padding: 22px 0; }
.navbar-brand img#logo-image { height: 50px; }
@media screen and (max-width: 1200px) {
  body .navbar-default .navbar-nav > li > a { 
   font-size: 14px;
   padding: 14px 8px 14px 8px;
  }
}

@media screen and (max-width: 992px) {
  body .navbar-default .navbar-nav > li > a i { display: none; }
}

@media screen and (max-width: 768px) {
  body .navbar > .container .navbar-brand { margin-left: 15px; }
}